# Uses of Class
com.sun.management.GarbageCollectionNotificationInfo

Packages that use GarbageCollectionNotificationInfo
Package
Description
com.sun.management
This package contains the JDK's extension to the standard implementation of the `java.lang.management` API and also defines the management interface for some other components of the platform.

## Uses of GarbageCollectionNotificationInfo in com.sun.management

Methods in com.sun.management that return GarbageCollectionNotificationInfo
Modifier and Type
Method
Description
`static GarbageCollectionNotificationInfo`
GarbageCollectionNotificationInfo.`from(CompositeData cd)`
Returns a `GarbageCollectionNotificationInfo` object represented by the given `CompositeData`.